1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Plesk 10.1 Downgrade PHP 5.3 to PHP5.2

Discussion in 'Plesk 10.x for Linux Issues, Fixes, How-To' started by Rafael K, Feb 12, 2011.

  1. Rafael K

    Rafael K Guest

    0
     
    Hello,

    Im am wondering if it's possible to downgrade to PHP 5.2 since PHP 5.3 kinda destoy's my website.
    Getting allot of depencies errors and rebuilding the website is kinda to much work.

    Is there somone who can help me do this? or have a link with a tutorial or a howto to achieve this safely.
    Since i know how to downgrade to php5.2 but not on plesk.

    Im running Ubuntu 10.04 LTS + Plesk 10


    Thank you in advance.

    R.L Klimczak
    Meeqo.net
     
  2. lhwparis

    lhwparis Guest

    0
     
    Thats not a Plesk problem. PHP 5.3 comes with Ubuntu not with plesk. dont know if its possible to install php from Ubuntu 8.04 try it or ask in ubuntu forums
     
  3. abdi

    abdi Platinum Pleskian

    31
    18%
    Joined:
    May 14, 2006
    Messages:
    2,913
    Likes Received:
    60
    Will these threads help:

    http://forum.parallels.com/showthread.php?t=110631
    http://forum.parallels.com/showthread.php?t=113464
    http://forum.parallels.com/showthread.php?t=110631
     
Loading...